/*
Theme Name:     ultra rewrite
Description:    extend css ultra tema
Author:         AENTA
Template:       ultra

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/*
.top-bar-menu .menu li a {
    height:18px;
}*/
body, button, input, select, textarea {
    font-size: 1.05em;
}


.pagination {
    margin-left: auto;
    margin-right: auto;
    margin-top: 1.46429em;
    overflow: hidden;
    text-align: center;
}


.entry-content p{
    text-align: justify;
}

.entry-content .more-wrapper, .entry-summary .more-wrapper {
    display: inline;
    overflow: auto;
    margin-left: 5px;
}


.home.blog.siteorigin-panels-home .site-content, .page-template-home-panels .site-content, .page-template-full-width-no-title .site-content > .container, .page-template-default-no-title .site-content > .container, .blog .site-content .container.no-blog-title {
    padding-top: 1.5em;
}

h2 .entry-title{
    margin: 0;
}

.entry-header .entry-title, .entry-header .page-title, .page-header .entry-title, .page-header .page-title {
    font-size: 1.5rem;
    line-height:20px;
}

.entry-header .entry-title a, .entry-header .page-title a, .page-header .entry-title a, .page-header .page-title a {
    color: #5990ff;
}

article {
    border-bottom: 0.07143em solid #eaeaeb;
    border-color: #eaeaeb;
    margin-bottom: 1em;
    padding-bottom: 1em;
}

.entry-header .breadcrumbs, .page-header .breadcrumbs {
    box-sizing: border-box;
    color: black;
    display: inline-block;
    text-align: right;
    vertical-align: middle;
    width: auto;
}

.single .entry-header, .page .site-content > .entry-header, .blog .page-header, .archive .page-header, .search-results .page-header, .search-no-results .page-header, .error404 .page-header {
    background: url("bbackground.png");
    box-sizing: content-box;
    padding: 1.33929em 0;
}

/*esto es para los distintos tipos de resultados en los tabs*/

#aporteci{
background-color: #D9EDF7;
border: 1px solid rgba(0, 0, 0, 0.2);
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
margin-bottom:10px;
padding:3px;
}

#aporteso{
background-color: #FCF8E3;
border: 1px solid rgba(0, 0, 0, 0.2);
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
margin-bottom:10px;
padding:3px;
}

#servcitec{
background-color: #F2DEDE;
border: 1px solid rgba(0, 0, 0, 0.2);
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
margin-bottom:10px;
padding:3px;
}

#acade{
background-color: #DFF0D8;
border: 1px solid rgba(0, 0, 0, 0.2);
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
margin-bottom:10px;
padding:3px;
}

#aeco{
background-color: #f0f0f8;
border: 1px solid rgba(0, 0, 0, 0.2);
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
margin-bottom:10px;
padding:3px;
}

#aprod{
background-color: #E6E2EB;
border: 1px solid rgba(0, 0, 0, 0.2);
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
margin-bottom:10px;
padding:3px;
}

.entry-thumbnail > a > img {
    margin: 8px 24px 12px 0;
    float: left;
    height: 150px !important;
    width: 200px !important;
    }

.entry-thumbnail {
    margin-bottom: 1px;
}

.single .entry-meta .container > div {
    margin-bottom: .5em;
}

.site-content .entry-meta {
    margin-bottom: 0em;
}